import request from '@/utils/request'
import Qs from 'qs'

export function listNucleic(query) {
  return request({
    url: '/nucleic/list',
    method: 'get',
    params: query,
    paramsSerializer: function(params) {
        return Qs.stringify(params, { arrayFormat: 'repeat' })
    }
  })
}


export function read(query) {
    return request({
      url: '/nucleic/read',
      method: 'get',
      params: query,
      paramsSerializer: function(params) {
          return Qs.stringify(params, { arrayFormat: 'repeat' })
      }
    })
  }

